Opened 3 years ago

Last modified 15 months ago

#54904 assigned defect

ldas-tools-al @ 2.5.5: not compiling on High Sierra

Reported by: andreavicere Owned by: ed.maros@…
Priority: Normal Milestone:
Component: ports Version: 2.4.1
Keywords: highsierra Cc: chrstphrchvz (Christopher Chavez)
Port: ldas-tools-al

Description

After updating to MacOS 10.13 (High Sierra), and recompiling macports, it is no more possible to install the lalapps port because the dependency ldas-tools-al breaks. The log of the failed compilation is attached.

Attachments (1)

error_ldas-tools-al.log (28.6 KB) - added by andreavicere 3 years ago.
Error log of the failed compilation

Download all attachments as: .zip

Change History (5)

Changed 3 years ago by andreavicere

Attachment: error_ldas-tools-al.log added

Error log of the failed compilation

comment:1 Changed 3 years ago by andreavicere

I should add that I am using Xcode Version 9.0 (9A235).

comment:2 Changed 3 years ago by mf2k (Frank Schima)

Cc: ed.maros@… removed
Owner: set to ed.maros@…
Status: newassigned

comment:3 Changed 15 months ago by chrstphrchvz (Christopher Chavez)

There is an updated version of ldas-tools-al available (2.6.2).

comment:4 Changed 15 months ago by chrstphrchvz (Christopher Chavez)

Cc: chrstphrchvz added
Note: See TracTickets for help on using tickets.